Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> RavenNuke(tm) v2.5x
Author Message
hicuxunicorniobestbuildpc
Life Cycles Becoming CPU Cycles


Joined: Aug 13, 2009
Posts: 967
Location: Netherland

PostPosted: Sun Nov 29, 2015 9:55 am Reply with quote

Just selecting php 5.6.13 and I am getting this warning:

There seems to be a problem connecting to the server.
Check with the System Administrator for the server status.
If you are not the System Administrator, please report this to the Administrator and/or Web Master ASAP.


Connect Error (2000) mysqlnd cannot connect to MySQL 4.1+ using the old insecure authentication. Please use an administration tool to reset your password with the command SET PASSWORD = PASSWORD('your_existing_password'). This will store a new, and more secure, hash value in mysql.user. If this user is used in other scripts executed by PHP 5.2 or earlier you might need to remove the old-passwords flag from your my.cnf file


It looks like php 5.6 wont work with Ravennuke. Does anybody have the same problem?
 
View user's profile Send private message Visit poster's website
neralex
The Mouse Is Extension Of Arm


Joined: Aug 22, 2007
Posts: 1286
Location: Germany

PostPosted: Mon Nov 30, 2015 4:37 pm Reply with quote

Which version of MySQL you are using?
 
View user's profile Send private message
hicuxunicorniobestbuildpc
PostPosted: Mon Nov 30, 2015 6:23 pm Reply with quote

MySQL: 5.0.92. This is what I see on my phpMyadmin.
 
nuken
RavenNuke(tm) Development Team


Joined: Mar 11, 2007
Posts: 2024
Location: North Carolina

PostPosted: Tue Dec 01, 2015 11:50 am Reply with quote

This is not a Ravennuke issue. Try to create a new username and password for you database and change it where needed. The new password should be generated with the proper hash.

_________________
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Send e-mail Visit poster's website
nuken
PostPosted: Fri Dec 04, 2015 2:12 pm Reply with quote

If that doesn't work, tell your webhost to change the password hashing in phpMyAdmin to MySQL 4.1+ instead of MySQL 4.0 compatible.
 
hicuxunicorniobestbuildpc
PostPosted: Sat Dec 05, 2015 6:31 am Reply with quote

Thanks for the info. I must send an email to get those things done.
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> RavenNuke(tm) v2.5x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©